SAP Knowledge Base Article - Public

1477030 - Crystal Reports 2008 and SAP BW 7.01 - what patch level is required?

Symptom

What patch level is required to use Crystal Reports 2008 with SAP BW 7.01 (EHP1)?

Resolution

If you use Crystal Reports 2008 and SAP BW 7.01 you should ugrade:

  • Crystal Reports to at least to FixPack 2.8 or Service Pack 3
  • SAP BW to BW 7.01 SP5

Keywords

Enhancement Package 1 EHP1 EHP 1 Business Warehouse FP2.7 SP3 FP2.8 supported platform , KBA , BI-BIP-IK , Integration; Integration kits for SAP, Baan, PeopleSoft, Sie , BI-RA-CR , Crystal Reports designer or BusinessViews Manager , How To

Product

Crystal Reports 2008 V1